# Uses of Interface
org.eclipse.jdt.ui.dialogs.ITypeInfoFilterExtension

Packages that use ITypeInfoFilterExtension
Package
Description
org.eclipse.jdt.ui.dialogs
Application programming interfaces for dialogs.

## Uses of ITypeInfoFilterExtension in org.eclipse.jdt.ui.dialogs

Methods in org.eclipse.jdt.ui.dialogs that return ITypeInfoFilterExtension
Modifier and Type
Method
Description
`ITypeInfoFilterExtension`
TypeSelectionExtension.`getFilterExtension()`
Returns the filter extension or `null` if no additional filtering is required.